﻿/* BLUE BOX */.box1 {	position: relative;	display: block;		width: 580px;	background: url(images/b1-mid_580x1.gif) repeat-y left top;	margin-bottom: 20px;}.box1 .b1top {	background: url(images/b1-top_580x8.gif) no-repeat left top;	width: 580px;	display: block;	position: relative;	height: 8px;}.box1 .b1bot {	background: url(images/b1-bot_580x8.gif) no-repeat left bottom;	width: 580px;	display: block;	position: relative;	height: 8px;}.box1 .wrap1 {	position: relative;	padding: 5px;	padding-left: 12px;}.box1 .b1bot-a {	background: url(images/b1-bot_580x33.gif) no-repeat left bottom;	width: 580px;	display: block;	position: relative;	height: 33px;}/* GREEN BOX */.box2 {	position: relative;	display: block;	width: 580px;	background: url(images/b2-mid_580x1.gif) repeat-y left top;	margin-bottom: 20px;}.box2 .b2top {	background: url(images/b2-top_580x5.gif) no-repeat left top;	width: 580px;	display: block;	position: relative;	height: 5px;}.box2 .b2bot {	background: url(images/b2-bot_580x5.gif) no-repeat left bottom;	width: 580px;	display: block;	position: relative;	height: 5px;}.box2 .wrap2 {	position: relative;	padding: 5px;	padding-left: 12px;}/* CLEAR ROUND CORNER BOX */.box3 {	position: relative;	display: block;	width: 580px;	background: url(images/b3-mid_580x1.gif) repeat-y left top;	margin-bottom: 20px;}.box3 .b3top {	background: url(images/b3-top_580x8.gif) no-repeat left top;	width: 580px;	display: block;	position: relative;	height: 8px;}.box3 .b3bot {	background: url(images/b3-bot_580x8.gif) no-repeat left bottom;	width: 580px;	display: block;	position: relative;	height: 8px;}.box3 .wrap3 {
	position: relative;
	padding: 5px;
	padding-left: 12px;
}


/* TALL HEADER AND CORNER BOX */

.box4 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b4-mid_580x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box4 .b4top {
	background: url(images/b4-top_580x32.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 32px;
}
.box4 .b4bot {
	background: url(images/b4-bot_580x7.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 7px;
}
.box4 .wrap4 {
	position: relative;
	padding: 5px;
	padding-left: 12px;
}


/* TALL HEADER AND CORNER BOX - BLUE */

.box5 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b5-mid_580x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box5 .b5top {
	background: url(images/b5-top_580x34.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 32px;
}
.box5 .b5bot {
	background: url(images/b5-bot_580x7.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 7px;
}
.box5 .wrap5 {
	position: relative;
	padding: 5px;
	padding-left: 12px;
}


/* CLEAR ROUND CORNER BOX */


.box6 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b3-mid_580x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box6 .b6top {
	background: url(images/b3-top_580x8.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 8px;
}
.box6 .b6bot {
	background: url(images/b3-bot_580x8.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 8px;
}
.box6 .wrap6 {
	position: relative;
	padding: 5px;
	padding-left: 12px;
}


/* SMALL GREEN CORNER BOX */


.box7 {
	position: relative;
	display: block;
	width: 275px;
	background: url(images/b7-mid_275x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box7 .b7top {
	background: url(images/b7-top_275x8.gif) no-repeat left top;
	width: 275px;
	display: block;
	position: relative;
	height: 8px;
}
.box7 .b7bot {
	background: url(images/b7-bot_275x8.gif) no-repeat left bottom;
	width: 275px;
	display: block;
	position: relative;
	height: 8px;
}
.box7 .wrap7 {
	position: relative;
	padding-right: 5px;
	padding-left: 12px;
}





/* RIGHT DATA BOX */


.box8 {
	position: relative;
	display: block;
	width: 255px;
	background: url(images/b8-mid_255x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box8 .b8top {
	background: url(images/b8-top_255x25.gif) no-repeat left top;
	width: 255px;
	display: block;
	position: relative;
	height: 25px;
	line-height: 25px;
}
.box8 .b8bot {
	background: url(images/b8-bot_255x1.gif) no-repeat left bottom;
	width: 275px;
	display: block;
	position: relative;
	height: 1px;
}
.box8 .wrap8 {
	position: relative;
	padding: 0px;
	padding-left: 1px;
}

/* SUBSCRIPTION BOX */

.box9 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b9-mid_580x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box9 .b9top {
	background: url(images/b9-top_580x25.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 25px;
	line-height: 25px;
}
.box9 .b9bot {
	background: url(images/b9-bot_580x1.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 1px;
}
.box9 .wrap9 {
	position: relative;
	padding: 0px;
	padding-left: 1px;
}




/* ANOTHER SMALL GREEN CORNER BOX */


.box10 {
	position: relative;
	display: block;
	width: 300px;
	background: url(images/b10-mid_300x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box10 .b10top {
	background: url(images/b10-top_300x8.gif) no-repeat left top;
	width: 300px;
	display: block;
	position: relative;
	height: 8px;
}
.box10 .b10bot {
	background: url(images/b10-bot_300x8.gif) no-repeat left bottom;
	width: 300px;
	display: block;
	position: relative;
	height: 8px;
}
.box10 .wrap10 {
	position: relative;
	padding-right: 5px;
	padding-left: 12px;
}




/* ANOTHER SMALL GREEN CORNER BOX */


.box11 {
	position: relative;
	display: block;
	width: 439px;
	background: url(images/b11-mid_439x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box11 .b11top {
	background: url(images/b11-top_439x8.gif) no-repeat left top;
	width: 439px;
	display: block;
	position: relative;
	height: 8px;
}
.box11 .b11bot {
	background: url(images/b11-bot_439x8.gif) no-repeat left bottom;
	width: 439px;
	display: block;
	position: relative;
	height: 8px;
}
.box11 .wrap11 {
	position: relative;
	padding-right: 0px;
	padding-left: 12px;
}


/* BLUE TALL HEADER AND CORNER BOX */

.box12 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b12-mid_580x1.gif) repeat-y left top;
	margin-bottom: 20px;
	color:
}
.box12 .b12top {
	background: url(images/b12-top_580x33.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 33px;
}
.box12 .b12bot {
	background: url(images/b12-bot_580x8.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 8px;
}
.box12 .wrap12 {
	position: relative;
	padding-top: 8px;
	padding-left: 12px;
}


/* BLUE ROUND CORNER BOX WITH CALL OUT */


.box13 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b13-mid_580x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box13 .b13top {
	background: url(images/b13-top_580x8.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 8px;
}
.box13 .b13bot {
	background: url(images/b13-bot_580x24.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 24px;
}
.box13 .wrap13 {
	position: relative;
	padding-right: 0px;
	padding-left: 12px;
}

/* GREEN ROUND CORNER BOX WITH CALL OUT */


.box14 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b14-mid_580x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box14 .b14top {
	background: url(images/b14-top_580x9.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 9px;
}
.box14 .b14bot {
	background: url(images/b14-bot_580x26.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 26px;
}
.box14 .wrap14 {
	position: relative;
	padding-right: 0px;
	padding-left: 12px;
}

/* Green Box Level 2 */

.box15Green {
	position: relative;
	display: block;
	width: 530px;
	background: url(images/b15-mid_530x1.gif) repeat-y left top;
	margin-bottom: 20px;
}
.box15Green .b15top {
	background: url(images/b15-top_530x8.gif) no-repeat left top;
	width: 530px;
	display: block;
	position: relative;
	height: 8px;
}
.box15Green .b15bot {
	background: url(images/b15-bot_530x8.gif) no-repeat left bottom;
	width: 530px;
	display: block;
	position: relative;
	height: 8px;
}
.box15Green .wrap15 {
	position: relative;
	padding-right: 0px;
	padding-left: 12px;
}

.ins-pdf {
	position: absolute;
	display: block;
	width: 39px;
	height: 29px;
	background: url(images/ins-pdf_39x29.gif) no-repeat right top;
	top: 5px;
	right: 5px;

}

.ins-linux{
	position: absolute;
	display: block;
	width: 39px;
	height: 29px;
	background: url(images/ins-linux_39x29.gif) no-repeat right top;
	top: 5px;
	right: 5px;

}
.ins-dos{
	position: absolute;
	display: block;
	width: 39px;
	height: 29px;
	background: url(images/ins-dos_39x29.gif) no-repeat right top;
	top: 5px;
	right: 5px;

}
.ins-windows{
	position: absolute;
	display: block;
	width: 39px;
	height: 29px;
	background: url(images/ins-windows_39x29.gif) no-repeat right top;
	top: 5px;
	right: 5px;

}

.ins-uefi{
	position: absolute;
	display: block;
	width: 39px;
	height: 29px;
	background: url(images/ins-uefi_39x29.gif) no-repeat right top;
	top: 5px;
	right: 5px;

}



/* COMPARISON GRID */

.box15 {
	position: relative;
	display: block;
	width: 580px;
	background: url(images/b15-mid_580x1.gif) repeat-y left top;
	margin-bottom: 0px;
}
.box15 .b15top {
	background: url(images/b15-top_580x25.gif) no-repeat left top;
	width: 580px;
	display: block;
	position: relative;
	height: 25px;
	line-height: 25px;
}
.box15 .b15bot {
	background: url(images/b15-bot_580x3.gif) no-repeat left bottom;
	width: 580px;
	display: block;
	position: relative;
	height: 3px;
}
.box15 .wrap15 {
	position: relative;
	display: block;
	z-index: 1010;
}
    /*** RESPONSIVE ***/
@media only screen and (max-width: 480px) {
	
	
	/*** product/bootit bare metal ***/	.para1 {    margin-right: 0px !important;	text-align:center;}.productpage-screenshot .ss1 {     background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 91% !important;}.group1 {    width: 100% !important;}.purchase-2 {    left: 57% !important;}.download-1 {    left: 8%;}.box2 {    background-size:100% 100%;    width: 96% !important;}.box2 .b2top {	background-size:100% 100%;    width: 100% !important;}.box2 .b2bot {	background-size:100% 100%;    width: 100% !important;}.box3 {    background-size: 100% 100%;    width: 96% !important;}.box3 .b3top {    background-size: 100% 100% !important;    width: 100% !important;}.box3 .b3bot {    width: 100% !important;	background-size:100% 100% !important;}.box1 {    background-size: 100% 100%;    width: 96% !important;}.box1 .b1top {    background-size: 100% 100%;    width: 100% !important;}.box1 .b1bot {    background-size: 100% 100% !important;    width: 100% !important;}.box1 .b1bot-a {    background-size: 100% 100%;    width: 100% !important;}.box4 {    width: 96% !important;	 height: 230px;	background-size: 100% 100%;}.box4 .b4top {    background-size: 100% 100%;    width: 100% !important;}.box4 .b4bot {    background-size: 100% 100%;    top: 146px;    width: 100% !important;}.box10 {    background-size: 100% 100%;    width: 100%;}.box10 .b10top {    background-size: 100% 100%;    width: 100%;}.box10 .b10bot {    background-size: 100% 100%;    width: 100%;}.box11 {    background-size: 100% 100%;    width: 96% !important;}.box11 .b11top {    background-size: 100% 100% !important;    width: 100% !important;}.box11 .b11bot {    width: 100% !important;	background-size:100% 100% !important;}.box12 {    background-size: 100% 100%;    width: 96% !important;}.box12 .b12top {    background-size: 100% 100% !important;    height: 50px;    width: 100% !important;}.box12 .b12bot {    width: 100% !important;	background-size:100% 100% !important;}.box8 {    top: 215px;    width: 100%;}.box7 {    background-size:100% 100%;    width: 98%;}.box7 .b7top {    background-size:100% 100%;    width: 100%;}.box7 .b7bot {    background-size:100% 100%;    width: 100%;}.box6 {    background-size:100% 100%;    width: 96%;}.box6 .b6top {    background-size:100% 100%;    width: 100%;}.box6 .b6bot {    background-size:100% 100%;    width: 100%;}.box5 {    background-size: 100% 100%;    width: 96%;}.box5 .b5top {    background-size: 100% 100%;    width: 100%;	height: 50px;}.box5 .b5bot {    background-size: 100% 100%;    width: 100%;}.box5 p {    width: 99% !important;}.group2 {    width: 100% !important;	height:185px !important;}.addons {    left: 30% !important;}.screenshots-1 {    left: 30% !important;	top : 24%;}.testimonials {    left: 30% !important;    top: 45%;}.manuals-1 {    left: 30%;    top: 66%;}.support-2 {    left: 30%;    top: 86%;}.box4 .b4bot {    background-size: 100% 100%;    width: 100% !important;}/*** product/ image for windows ***/.productpage-screenshot .ss12 {     background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 91% !important;}.productpage-page2 .group1 {    margin-bottom: 75px;    width: 100% !important;}.productpage-page2 .purchase-2 {    left: 31% !important;    position: relative;}.productpage-page2 .but2top {    left: 26%;    position: relative;    top: 28%;}.productpage-page2 .but3top {    left: 26%;    position: relative;    top: 60%;}.productpage-page2 .box3 {    width: 96% !important;}.productpage-page2 .box3 .b3top {    background-size: 100% 100% !important;    width: 100% !important;}.productpage-page2 .box3 p {    text-align: center;}.productpage-page2 .box2list {    width: 100% !important;}.productpage2-box4 .box4 {    height: 230px;}.productpage2-box4 .box4 .b4bot {    top: 145px;}.flags {    width: 100% !important;}.flags li {    left: 0;    width: 22% !important;}/*** product/image for DOS ***/.productpage-screenshot .ss2 {    background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 91% !important;}.productpage-page3 .group1 {    margin-bottom: 75px;    width: 100% !important;}.productpage-page3 .purchase-2 {    left: 31% !important;    position: relative;}.productpage-page3 .but2top {    left: 26%;    position: relative;    top: 28%;}.productpage-page3 .but3top {    left: 26%;    position: relative;    top: 60%;}.flag-text {    float: left;    width: 100%;}.flag-text2 {    float: left;    width: 100%;}/*** product/image for Linux ***/.productpage-screenshot .ss2 {     background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 91% !important;}.productpage-page4 .group1 {    margin-bottom: 75px;    width: 100% !important;}.productpage-page4 .purchase-2 {    left: 31% !important;    position: relative;}.productpage-page4 .but2top {    left: 26%;    position: relative;    top: 28%;}.productpage-page4 .but3top {    left: 26%;    position: relative;    top: 60%;}.productpage4-box4 .box4 {    height: 230px;}.productpage4-box4 .box4 .b4bot {    top: 145px;}.productpage4-box4 .download-2.but6 {    left: 29%;    top: 80px;}/*** product/OSD tool suite ***/.group1 {    width: 100%;}.productpage-page5 .but1top {    left: 31%;}.box4 .wrap4 {    height: 40px;}/*** Purchase/bootit for bare-metal ***/.purchasepage-page1 .box3 {    background-size: 100% 100%;    height: 410px;    width: 96% !important;}.purchasepage-page1 .box3 .b3bot {    background-size: 100% 100% !important;    top: 105px;    width: 100% !important;}.purchasepage-page1 .purchasepage1-box3 .box3 {    background-size: 100% 100%;    height: 438px;    width: 96% !important;}.purchasepage-page1 .purchasepage1-box3 .box3 .b3bot {    background-size: 100% 100% !important;    top: 165px;    width: 100% !important;}.purchasepage-page1 .purchasepage1-box3 .box8 {    left: 7%;    top: 182px;    width: 100%;}/*** Purchase/ image for windows ***/.purchasepage-page2 #right h1 {    text-align: center;}.purchasepage-page2 .add-to-cart-3.but3 {    left: 68% !important;}.purchasepage-page2 .purchasepage2-box3-1 .box3 {    height:482px;}.purchasepage-page2 .purchasepage2-box3-1 .box3 .b3bot {    top: 155px;}/**.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: 0 !important;    top: 230px;}**/.purchasepage-page2 .purchasepage2-box3-2 .box3 {    height: 456px;}.purchasepage-page2 .purchasepage2-box3-2 .box3 .b3bot {	top: 165px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    top: 200px;}.purchasepage-page2 .purchasepage2-box3-3 .box3 {    height: 476px;}.purchasepage-page2 .purchasepage2-box3-3 .box3 .b3bot {    top: 190px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    top: 210px;}/*** purchase/image for dos/linux ***/.purchasepage-page3 .purchasepage3-box3-1 .box3 {    height: 490px;}.purchasepage-page3 .purchasepage3-box3-1 .box3 .b3bot {    top: 182px;}.purchasepage-page3 .purchasepage3-box3-1 .box8 {    top: 238px;}.purchasepage-page3 .purchasepage3-box3-2 .box3 {    height: 480px;}.purchasepage-page3 .purchasepage3-box3-2 .box3 .b3bot {    top: 190px;}.purchasepage-page3 .add-to-cart-3.but3 {    left: 68% !important;}.purchasepage-page3 .purchasepage3-box3-3 .box3 {    height: 480px;}.purchasepage-page3 .purchasepage3-box3-3 .box3 .b3bot {    top: 190px;}/*** Support/bootit for bare metal ***/.supportpage-page1 .title1 {    line-height: 20px;    padding: 5px 0 0 9px;}.supportpage-page1 .f-a-q {    left: 10px;    top: 102px;    width: 100% !important;}.supportpage-page1 .problem-solving {    left: 10px;    top: 133px;    width: 100% !important;}.supportpage-page1 .general-info {    left: 10px;    top: 164px;    width: 100% !important;}.supportpage-page1 .box4 {    background-size: 100% 100%;    height: 150px;    width: 96% !important;}.supportpage-page1 .box4 .b4bot {    background-size: 100% 100%;    top: 68px;    width: 100% !important;}/*** common ***/#right h1 {    text-align: center;}.title4 {    line-height: 20px;    padding: 5px 0 0 9px;}/** Company/News letter ***/.inpitem1 {    left: 100px !important;    width: 60% !important;}#sendhtml {    left: 57% !important;}#sendtext {    left: 80% !important;}.companypage .submit.but4 {    left: 65% !important;}/*** Company/Links ***/.companypage-links .box5 p {    width: 97% !important;}/*** Tool suit ***/.toolsuitpage .box4 {    background-size: 100% 100%;    height: 82px !important;    width: 96% !important;}.toolsuitpage .box4 .b4bot {    background-size: 100% 100%;    top: 0 !important;    width: 100% !important;}.toolsuitpage .download-2.but4 {    left: 54% !important;}.toolsuitpage .but5 {    left: 8%;}.support-toolsuit .title1 {    line-height: 18px !important;    padding: 5px 0 0 9px !important;}/*** Screen shot ***/.screenshot-page .screenshot2 {	background-size: 100% 100%;    width: 92% !important;}.screenshot-page img {    background-size: 100% 100%;    width: 92%;}/*** Product page/Reviews ***/.box13{	background-size: 100% 100%;    width: 96%;}.box13 .b13top {    background-size: 100% 100%;    width: 100%;}.box13 .b13bot {    background-size: 100% 100%;    width: 100%;}.box14{	background-size: 100% 100%;    width: 96%;}.box14 .b14top {    background-size: 100% 100%;    width: 100%;}.box14 .b14bot {    background-size: 100% 100%;    width: 100%;}}@media only screen and (max-width: 300px) {	.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: 11% !important;    top: 230px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    left: 11% !important;    top: 200px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    left: 11% !important;    top: 210px;}}@media only screen and (min-width: 301px) and (max-width: 359px) {	.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: 7% !important;    top: 230px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    left: 7% !important;    top: 200px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    left: 7% !important;    top: 210px;}}@media only screen and (min-width: 360px) and (max-width: 450px) {	.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: 0 !important;    top: 230px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    left: 0 !important;    top: 200px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    left: 0 !important;    top: 210px;}}@media only screen and (min-width: 451px) and (max-width: 479px) {.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: -13% !important;    top: 230px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    left: -13% !important;    top: 200px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    left: -13% !important;    top: 210px;}	}@media only screen and (min-width: 480px) and (max-width: 500px) {.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: -60px !important;    top: 200px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    left: -60px !important;    top: 195px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    left: -60px !important;    top: 190px;}	}@media only screen and (min-width: 501px) and (max-width: 639px) {.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: -60px !important;    top: 200px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    left: -60px !important;    top: 195px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    left: -60px !important;    top: 190px;}	}@media only screen and (min-width: 481px) and (max-width: 639px) {			/*** product/bootit bare metal ***/	.para1 {    margin-right: 0px !important;	text-align:center;}.productpage-screenshot .ss1 {    background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 93% !important;	height: 144px;}.group1 {    width: 100% !important;}.purchase-2 {    left: 57% !important;}.download-1 {    left: 8%;}.box2 {    background-size:100% 100%;    width: 96% !important;}.box2 .b2top {	background-size:100% 100%;    width: 100% !important;}.box2 .b2bot {	background-size:100% 100%;    width: 100% !important;}.box3 {    background-size: 100% 100%;    width: 96% !important;}.box3 .b3top {    background-size: 100% 100% !important;    width: 100% !important;}.box3 .b3bot {    width: 100% !important;	background-size:100% 100% !important;}.box1 {    background-size: 100% 100%;    width: 96% !important;}.box1 .b1top {    background-size: 100% 100%;    width: 100% !important;}.box1 .b1bot {    background-size: 100% 100% !important;    width: 100% !important;}.box1 .b1bot-a {    background-size: 100% 100%;    width: 100% !important;}.box4 {    width: 96% !important;	 height: 230px;	background-size: 100% 100%;}.box4 .b4top {    background-size: 100% 100%;    width: 100% !important;}.box4 .b4bot {    background-size: 100% 100%;    top: 146px;    width: 100% !important;}.box10 {    background-size: 100% 100%;    width: 100%;}.box10 .b10top {    background-size: 100% 100%;    width: 100%;}.box10 .b10bot {    background-size: 100% 100%;    width: 100%;}.box11 {    background-size: 100% 100%;    width: 96% !important;}.box11 .b11top {    background-size: 100% 100% !important;    width: 100% !important;}.box11 .b11bot {    width: 100% !important;	background-size:100% 100% !important;}.box12 {    background-size: 100% 100%;    width: 96% !important;}.box12 .b12top {    background-size: 100% 100% !important;    height: 50px;    width: 100% !important;}.box12 .b12bot {    width: 100% !important;	background-size:100% 100% !important;}.box8 {    top: 215px;    width: 100%;}.box7 {    background-size:100% 100%;    width: 98%;}.box7 .b7top {    background-size:100% 100%;    width: 100%;}.box7 .b7bot {    background-size:100% 100%;    width: 100%;}.box6 {    background-size:100% 100%;    width: 96%;}.box6 .b6top {    background-size:100% 100%;    width: 100%;}.box6 .b6bot {    background-size:100% 100%;    width: 100%;}.box5 {    background-size: 100% 100%;    width: 96%;}.box5 .b5top {    background-size: 100% 100%;    width: 100%;	height: 50px;}.box5 .b5bot {    background-size: 100% 100%;    width: 100%;}.box5 p {    width: 99% !important;}.group2 {    width: 100% !important;	height:185px !important;}.addons {    left: 30% !important;}.screenshots-1 {    left: 30% !important;	top : 24%;}.testimonials {    left: 30% !important;    top: 45%;}.manuals-1 {    left: 30%;    top: 66%;}.support-2 {    left: 30%;    top: 86%;}.box4 .b4bot {    background-size: 100% 100%;    width: 100% !important;}/*** product/ image for windows ***/.productpage-screenshot .ss12 {    background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 93% !important;	height: 144px;}.productpage-page2 .group1 {    margin-bottom: 75px;    width: 100% !important;}.productpage-page2 .purchase-2 {    left: 31% !important;    position: relative;}.productpage-page2 .but2top {    left: 26%;    position: relative;    top: 28%;}.productpage-page2 .but3top {    left: 26%;    position: relative;    top: 60%;}.productpage-page2 .box3 {    width: 96% !important;}.productpage-page2 .box3 .b3top {    background-size: 100% 100% !important;    width: 100% !important;}.productpage-page2 .box3 p {    text-align: center;}.productpage-page2 .box2list {    width: 100% !important;}.productpage2-box4 .box4 {    height: 230px;}.productpage2-box4 .box4 .b4bot {    top: 145px;}.flags {    width: 100% !important;}.flags li {    left: 0;    width: 22% !important;}/*** product/image for DOS ***/.productpage-screenshot .ss2 {    background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 93% !important;	height: 144px;}.productpage-page3 .group1 {    margin-bottom: 75px;    width: 100% !important;}.productpage-page3 .purchase-2 {    left: 31% !important;    position: relative;}.productpage-page3 .but2top {    left: 26%;    position: relative;    top: 28%;}.productpage-page3 .but3top {    left: 26%;    position: relative;    top: 60%;}.flag-text {    float: left;    width: 100%;}.flag-text2 {    float: left;    width: 100%;}/*** product/image for Linux ***/.productpage-screenshot .ss2 {    background-size: auto !important;    left: 1%;    margin: 15px 0 62px !important;    position: relative !important;    width: 93% !important;	height: 144px;}.productpage-page4 .group1 {    margin-bottom: 75px;    width: 100% !important;}.productpage-page4 .purchase-2 {    left: 31% !important;    position: relative;}.productpage-page4 .but2top {    left: 26%;    position: relative;    top: 28%;}.productpage-page4 .but3top {    left: 26%;    position: relative;    top: 60%;}.productpage4-box4 .box4 {    height: 230px;}.productpage4-box4 .box4 .b4bot {    top: 145px;}.productpage4-box4 .download-2.but6 {    left: 29%;    top: 80px;}/*** product/OSD tool suite ***/.group1 {    width: 100%;}.productpage-page5 .but1top {    left: 31%;}.box4 .wrap4 {    height: 40px;}/*** Purchase/bootit for bare-metal ***/.purchasepage-page1 .box3 {    background-size: 100% 100%;    height: 410px;    width: 96% !important;}.purchasepage-page1 .box3 .b3bot {    background-size: 100% 100% !important;    top: 105px;    width: 100% !important;}.purchasepage-page1 .purchasepage1-box3 .box3 {    background-size: 100% 100%;    height: 438px;    width: 96% !important;}.purchasepage-page1 .purchasepage1-box3 .box3 .b3bot {    background-size: 100% 100% !important;    top: 165px;    width: 100% !important;}.purchasepage-page1 .purchasepage1-box3 .box8 {    left: 7%;    top: 182px;    width: 100%;}/*** Purchase/ image for windows ***/.purchasepage-page2 #right h1 {    text-align: center;}.purchasepage-page2 .add-to-cart-3.but3 {    left: 68% !important;}.purchasepage-page2 .purchasepage2-box3-1 .box3 {    height:482px;}.purchasepage-page2 .purchasepage2-box3-1 .box3 .b3bot {    top: 155px;}.purchasepage-page2 .purchasepage2-box3-1 .box8 {    left: 0 !important;    top: 230px;}.purchasepage-page2 .purchasepage2-box3-2 .box3 {    height: 456px;}.purchasepage-page2 .purchasepage2-box3-2 .box3 .b3bot {	top: 165px;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    top: 200px;}.purchasepage-page2 .purchasepage2-box3-3 .box3 {    height: 476px;}.purchasepage-page2 .purchasepage2-box3-3 .box3 .b3bot {    top: 190px;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    top: 210px;}/*** purchase/image for dos/linux ***/.purchasepage-page3 .purchasepage3-box3-1 .box3 {    height: 490px;}.purchasepage-page3 .purchasepage3-box3-1 .box3 .b3bot {    top: 182px;}.purchasepage-page3 .purchasepage3-box3-1 .box8 {    top: 238px;}.purchasepage-page3 .purchasepage3-box3-2 .box3 {    height: 480px;}.purchasepage-page3 .purchasepage3-box3-2 .box3 .b3bot {    top: 190px;}.purchasepage-page3 .add-to-cart-3.but3 {    left: 68% !important;}.purchasepage-page3 .purchasepage3-box3-3 .box3 {    height: 480px;}.purchasepage-page3 .purchasepage3-box3-3 .box3 .b3bot {    top: 190px;}/*** Support/bootit for bare metal ***/.supportpage-page1 .title1 {    line-height: 20px;    padding: 5px 0 0 9px;}.supportpage-page1 .f-a-q {    left: 10px;    top: 102px;    width: 100% !important;}.supportpage-page1 .problem-solving {    left: 10px;    top: 133px;    width: 100% !important;}.supportpage-page1 .general-info {    left: 10px;    top: 164px;    width: 100% !important;}.supportpage-page1 .box4 {    background-size: 100% 100%;    height: 150px;    width: 96% !important;}.supportpage-page1 .box4 .b4bot {    background-size: 100% 100%;    top: 68px;    width: 100% !important;}/*** common ***/#right h1 {    text-align: center;}.title4 {    line-height: 20px;    padding: 5px 0 0 9px;}/** Company/News letter ***/.inpitem1 {    left: 100px !important;    width: 60% !important;}#sendhtml {    left: 57% !important;}#sendtext {    left: 80% !important;}.companypage .submit.but4 {    left: 65% !important;}/*** Company/Links ***/.companypage-links .box5 p {    width: 97% !important;}/*** Tool suit ***/.toolsuitpage .box4 {    background-size: 100% 100%;    height: 82px !important;    width: 96% !important;}.toolsuitpage .box4 .b4bot {    background-size: 100% 100%;    top: 0 !important;    width: 100% !important;}.toolsuitpage .download-2.but4 {    left: 54% !important;}.toolsuitpage .but5 {    left: 8%;}.support-toolsuit .title1 {    line-height: 18px !important;    padding: 5px 0 0 9px !important;}/*** Screen shot ***/.screenshot-page .screenshot2 {	background-size: 100% 100%;    width: 92% !important;}.screenshot-page img {    background-size: 100% 100%;    width: 92%;}/*** Product page/Reviews ***/.box13{	background-size: 100% 100%;    width: 96%;}.box13 .b13top {    background-size: 100% 100%;    width: 100%;}.box13 .b13bot {    background-size: 100% 100%;    width: 100%;}.box14{	background-size: 100% 100%;    width: 96%;}.box14 .b14top {    background-size: 100% 100%;    width: 100%;}.box14 .b14bot {    background-size: 100% 100%;    width: 100%;}}/*** mobile landscape ***/@media only screen and (min-width:640px) and (max-width:800px) {		.box2 {    background-size:100% 100%;    width: 96% !important;}.box2 .b2top {	background-size:100% 100%;    width: 100% !important;}.box2 .b2bot {	background-size:100% 100%;    width: 100% !important;}.box3 {    background-size: 100% 100%;    width: 96% !important;}.box3 .b3top {    background-size: 100% 100% !important;    width: 100% !important;}.box3 .b3bot {    width: 100% !important;	background-size:100% 100% !important;}.box1 {    background-size: 100% 100%;    width: 96% !important;}.box1 .b1top {    background-size: 100% 100%;    width: 100% !important;}.box1 .b1bot {    background-size: 100% 100% !important;    width: 100% !important;}.box1 .b1bot-a {    background-size: 100% 100% !important;    width: 100% !important;}.box4 {    width: 96% !important;	background-size: 100% 100%;}.box4 .b4top {    background-size: 100% 100%;    width: 100% !important;}.box4 .b4bot {    background-size: 100% 100%;    width: 100% !important;}.box10 {	background-size: 100% 100%;    width: 100%;}.box10 .b10top {	background-size: 100% 100%;    width: 100%;}.box10 .b10bot {	background-size: 100% 100%;    width: 100%;}.box11 {    background-size: 100% 100%;    width: 96% !important;}.box11 .b11top {    background-size: 100% 100%;    width: 100% !important;}.box11 .b11bot {    width: 100% !important;	background-size:100% 100%;}.box12 {    background-size: 100% 100%;    width: 96% !important;}.box12 .b12top {    background-size: 100% 100%;    height: 50px;    width: 100% !important;}.box12 .b12bot {    width: 100% !important;	background-size:100% 100%;}.box7 {    background-size:100% 100%;    width: 98%;}.box7 .b7top {    background-size:100% 100%;    width: 100%;}.box7 .b7bot {    background-size:100% 100%;    width: 100%;}.box6 {    background-size:100% 100%;    width: 96%;}.box6 .b6top {    background-size:100% 100%;    width: 100%;}.box6 .b6bot {    background-size:100% 100%;    width: 100%;}.box5 {    background-size: 100% 100%;    width: 96%;}.box5 .b5top {    background-size: 100% 100%;    width: 100%;	height: 50px;}.box5 .b5bot {    background-size: 100% 100%;    width: 100%;}/*** bootit bare metal ***/#right-inner {    width: 99%;}.para1 {    margin-right:0 !important;    width: 60%;}	.ss1 {    background-size: 100% 100% !important;    left: 63%;    width: 35%;}.ssh {    width: 96% !important;}.group2 {    width: 100% !important;}.but6 {    left: 72%;}.but7 {    left: 0;    top: 46px !important;}.but8 {    left: 35% !important;    position: absolute;    top: 46px;}.flags {    width: 100% !important;}/*** image for windows ***/.versiontx {    font-size: 10px;}.group1 {    margin-bottom: 43px;    margin-top: 20px;}.download1-gui {    left: 0;    top: 40px;}.box2list {    width: 100% !important;}/*** image for DOS ***/.ss2 {    background-size: 100% 100% !important;    left: 63%;    width: 35%;}.flag-text {    float: left;    width: 100%;}.flag-text2 {    float: left;    width: 100%;}/*** purchase/ bootit bare metal ***/.purchasepage-page1 .add-to-cart-3.but3 {    left: 76% !important;}.purchasepage-page1 .floatmeright {    right: 5px !important;	left: 15px;}.purchasepage-page1 .box3 {    background-size: 100% 100%;    height: 415px !important;    width: 96% !important;}.purchasepage-page1 .box3 .b3bot {    background-size: 100% 100% !important;    top: 110px !important;    width: 100% !important;}.purchasepage-page1 .box8 {    top: 215px !important;}.purchasepage-page1 .purchasepage1-box3 .box3 {    background-size: 100% 100%;    height: 442px !important;    width: 96% !important;}.purchasepage-page1 .purchasepage1-box3 .box3 .b3bot {    background-size: 100% 100% !important;    top: 170px !important;    width: 100% !important;}.purchasepage-page1 .purchasepage1-box3  .box8 {    top: 188px !important;}/*** Purchase/ image for windows ***/.purchasepage-page2 .add-to-cart-3.but3 {    left: 76% !important;}.purchasepage-page2 .floatmeright {	left: 15px;}.purchasepage-page2 .purchasepage2-box3-1 .box3 {    height:460px;	background-size: 100% 100% !important;}.purchasepage-page2 .purchasepage2-box3-1 .box3 .b3bot {    top: 138px;	background-size: 100% 100% !important;    width: 100% !important;}.purchasepage-page2 .purchasepage2-box3-1 .box8 {    top: 205px !important;    width: 100% !important;}.purchasepage-page2 .purchasepage2-box3-2 .box3 {    height: 456px;	background-size: 100% 100% !important;}.purchasepage-page2 .purchasepage2-box3-2 .box3 .b3bot {	top: 165px;	background-size: 100% 100% !important;    width: 100% !important;}.purchasepage-page2 .purchasepage2-box3-2 .box8 {    top: 200px;    width: 100% !important;}.purchasepage-page2 .purchasepage2-box3-3 .box3 {    height: 469px;	background-size: 100% 100% !important;}.purchasepage-page2 .purchasepage2-box3-3 .box3 .b3bot {    top: 190px !important;	background-size: 100% 100% !important;    width: 100% !important;}.purchasepage-page2 .purchasepage2-box3-3 .box8 {    top: 208px !important;    width: 100% !important;}/*** Purchase/ image for DOS/Linux ***/.purchasepage-page3 .add-to-cart-3.but3 {    left: 76% !important;}.purchasepage-page3 .floatmeright {	left: 15px;}.purchasepage-page3 .purchasepage3-box3-1 .box3 {    height:450px;	background-size: 100% 100% !important;}.purchasepage-page3 .purchasepage3-box3-1 .box3 .b3bot {	top: 136px;	background-size: 100% 100% !important;    width: 100% !important;}.purchasepage-page3 .purchasepage3-box3-1 .box8 {    top: 215px !important;    width: 100% !important;}.purchasepage-page3 .purchasepage3-box3-2 .box3 {    height: 456px;	background-size: 100% 100% !important;}.purchasepage-page3 .purchasepage3-box3-2 .box3 .b3bot {	top: 165px;	background-size: 100% 100% !important;    width: 100% !important;}.purchasepage-page3 .purchasepage3-box3-2 .box8 {    top: 200px !important;    width: 100% !important;}.purchasepage3-box3-3 .box3 {    background-size: 100% 100%;    height: 444px;    width: 96% !important;}.purchasepage3-box3-3 .box3 .b3bot {    background-size: 100% 100% !important;    top: 182px;    width: 100% !important;}.box8 {    top: 190px !important;    width:100%;}/*** Support/bootit for bare metal ***/.supportpage-page1 .para1 {    width: 100% !important;}.supportpage-box5 .box5 {    background-size: 100% 100%;    height: 255px !important;    width: 96%;}.supportpage-box5 .box5 .b5bot {    background-size: 100% 100%;    top: 92px !important;    width: 100%;}.supportpage-box5 .but7 {    left: 52% !important;    top: 17px !important;}.supportpage-box5 .but4 {    left: 2% !important;    top: 102px !important;}.supportpage-box5 .but5 {    left: 2% !important;    top: 133px !important;}.supportpage-box5 .but6 {    left: 2% !important;    top: 164px !important;}/*** Company-pages ***/.companypage .para1 {    width: 98% !important;}/*** Company/Newslatter ***/.inpitem1 {    width: 58% !important;}.but4 {    left: 1% !important;}/*** Company/Links ***/.box5 p {    width:100%;}/*** Add to cart  ***/.box15Green {    background-size:100% 100%;    width: 76% !important;}.box15Green .b15top {    background-size:100% 100%;    width: 100%;}.box15Green .b15bot {    background-size:100% 100%;    width: 100%;}.box3 p {    width: 80%;}/*** Tool suit ***/.toolsuitpage .download-2.but4 {    left: 54% !important;}.toolsuitpage .but5 {    left: 20%;}}